Bug 1030091 - Update HornetQ to HornetQ_2_3_12_Final
Update HornetQ to HornetQ_2_3_12_Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.2.0
Assigned To: Clebert Suconic
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks: 1029076
  Show dependency treegraph
 
Reported: 2013-11-13 16:55 EST by Clebert Suconic
Modified: 2013-12-15 11:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-11-13 16:55:43 EST
Description of problem:

This is a bug fix release containing fix for https://bugzilla.redhat.com/show_bug.cgi?id=1029076 - Fixing example
Comment 1 Clebert Suconic 2013-11-13 17:21:22 EST
https://github.com/jbossas/jboss-eap/pull/699
Comment 2 Miroslav Novak 2013-11-18 06:09:03 EST
New tag is present in EAP 6.2.0.CR2 (preview) bits. Nice work!

Note You need to log in before you can comment on or make changes to this bug.